/*
Template Name: Bodo - Simple One Page Personal
Author: BdgPixel
Author URI:  http://themeforest.net/user/BdgPixel
*/
/* -----------------------------------------------------------
TABLE OF CONTENTS:
--------------------------------------------------------------
1) General
2) Page Loader
3) Helper
4) Header
5) Typography
6) Hero
7) Sections
 7.a) portfolio
 7.b) service
 7.c) experience
 7.d) testimonial
 7.e) blog
 7.f) about
 7.g) contact
 7.h) footer
8) Components
 8.a) skills


-------------------------------------------------------------

------------------------------------------------------------*/
/*-----------------------------------------1) General--------------------------------------------------*/
@font-face {
    font-family: 'Glyphter';
    src: url('../fonts/Glyphter.eot');
    src: url('../fonts/Glyphter?#iefix') format('embedded-opentype'), url('../fonts/Glyphter.woff') format('woff'), url('../fonts/Glyphter.ttf') format('truetype'), url('../fonts/Glyphter.svg#Glyphter') format('svg');
    font-weight: normal;
    font-style: normal;
}

*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

body,
html {
    left: 0;
    top: 0;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
    font-family: 'Roboto', sans-serif;
    height: 100%;
    width: 100%;
}

body {
    color: #2f2f2f;
    font-size: 16px;
    line-height: 1.7;
    background-color: #fff;
}

a {
    color: #2f2f2f;
    text-decoration: none;
    transition: ease .6s;
    -webkit-transition: ease .6s;
    -moz-transition: ease .6s;
    -o-transition: ease .6s;
    -ms-transition: ease .6s;
}

a:hover {
    text-decoration: none;
    color: #818181;
}

a:focus {
    outline: none;
    color: #999999;
    text-decoration: none;
}

iframe {
    border: none;
    width: 100%;
}

img {
    max-width: 100%;
}

*:focus {
    outline: none;
}

/*----------------------------------------- 2) Preloader --------------------------------------------------*/
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 999999;
}

#status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(../images/loader.gif);
    background-repeat: no-repeat;
    background-position: center center;
    text-align: center;
    margin: -40px 0 0 -100px;
}

#status img {
    text-align: center;
    margin-top: -80px;
}

/*----------------------------------------- 3) Helper --------------------------------------------------*/
.no-pad {
    padding: 0 !important;
    margin: 0 !important;
}

.pad-80 {
    padding-top: 80px;
}

.mar-t-50 {
    margin-top: 50px !important;
}

.mar-tm-10 {
    margin-top: -10px;
}

.white-col {
    background: #ffffff;
    padding: none;
    margin-top: 105px;
}

/*---- span -----*/
.title-small span {
    position: relative;
}

.title-small span:after {
    content: "";
    position: absolute;
    bottom: -20px;
    height: 3px;
    background: #DEDEDE;
    width: 28px;
    left: 0;
}

.title-small-center span {
    position: relative;
}

.title-small-center span:after {
    content: "";
    display: block;
    margin: 0 auto;
    margin-top: 20px;
    height: 3px;
    background: #DEDEDE;
    width: 28px;
    left: 0;
}

/*----- background ------*/
.grey-bg {
    background: #f6f6f6;
    padding: 120px 0;
    display: block;
}

.white-bg {
    background: #ffffff;
    padding: 60px 0;
    display: block;
}

/*-------- content --------*/
.content-detail {
    font-weight: 400;
    margin-top: 70px;
    line-height: 30px;
    font-size: 14px;
    letter-spacing: 0.4px;
}

.content-details {
    font-weight: 400;
    margin-top: 40px;
    line-height: 30px;
    font-size: 14px;
}

.pad-bottom {
    padding-bottom: 80px;
}

.text-detail {
    margin-top: 30px;
    color: #5f5f5f;
}

.listing-item {
    list-style: none;
    display: inline-block;
    width: 100%;
    padding: 0;
    margin: 0;
}

/*----------------------------------------- 4) Header --------------------------------------------------*/
.header {
    width: 100%;
    z-index: 9999;
}

.for-sticky {
    position: fixed;
    z-index: -1;
    bottom: 0;
    width: 100%;
    height: 50px;
    opacity: 0.8;
    z-index: 1;
    top: 0;
    left: 0;
    border-bottom: 1px solid #f1f1f1;
    display: block;
    padding: 0px 15px 5px 15px;
    background: #ffffff;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.mw-live-edit .for-sticky {
    top: 54px;
}

.logo-nav {
    padding: 6px 0 10px 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    width: 45px;
    display: block;
}

.opacity-nav {
    opacity: 0.8;
    z-index: 2;
}

/*----------- panel ----------*/
.content-wrap {
    -webkit-overflow-scrolling: touch;
    height: 100%;
    width: 100%;
}

.mw-live-edit .header + .content-wrap {
    padding-top: 52px;
}

.content {
    position: absolute;
    width: 100%;
    height: 100%;
}

.content::before {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    content: '';
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    -webkit-transition: opacity 0.4s, -webkit-transform 0s 0.4s;
    transition: opacity 0.4s, transform 0s 0.4s;
    -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
}

/* Menu Button */
.menu-button {
    width: 34px;
    height: 45px;
    position: fixed;
    right: 0;
    margin-top: 13px;
    margin-right: 35px;
    z-index: 999;
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: none;
}

.menu-button span {
    display: block;
    position: absolute;
    height: 1px;
    width: 100%;
    background: #2f2f2f;
    border-radius: 9px;
    opacity: 1;
    left: 0;
}

.menu-button span:nth-child(1) {
    top: 0px;
}

.menu-button span:nth-child(2) {
    top: 9px;
}

.menu-button span:nth-child(3) {
    top: 18px;
}

.menu-button:hover {
    opacity: 0.6;
}

/* Close Button */
.close-button {
    width: 1em;
    height: 1em;
    position: absolute;
    right: 1em;
    top: 1em;
    overflow: hidden;
    text-indent: 1em;
    font-size: 0.75em;
    border: none;
    background: transparent;
    color: transparent;
}

.close-button::before,
.close-button::after {
    content: '';
    position: absolute;
    width: 3px;
    height: 100%;
    top: 0;
    left: 50%;
    background: #bdc3c7;
}

.close-button::before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.close-button::after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/* Menu */
.menu-wrap {
    position: fixed;
    z-index: 1001;
    width: 300px;
    height: 100%;
    right: 0;
    float: right;
    background: #2f2f2f;
    padding: 2.5em 1.5em 0;
    -webkit-transform: translate3d(300px, 0, 0);
    transform: translate3d(300px, 0, 0);
    -webkit-transition: -webkit-transform 0.4s;
    transition: transform 0.4s;
    -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
}

.menu,
.menu-list {
    height: 100%;
    overflow-x: auto;
}

.menu-list {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
}

.menu-list a, .module-menu-bodo li a {
    display: block;
    padding: 1.5em 0;
    -webkit-transform: translate3d(0, 500px, 0);
    transform: translate3d(0, 500px, 0);
    color: #a5a5a5;
    position: relative;
}

.menu-list a:hover, .menu-list a:active span {
    color: #ffffff;
}

.menu-list,
.menu-list a {
    -webkit-transition: -webkit-transform 0s 0.4s;
    transition: transform 0s 0.4s;
    -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
}

.menu a:nth-child(2) {
    -webkit-transform: translate3d(0, 1000px, 0);
    transform: translate3d(0, 1000px, 0);
}

.menu-list a:nth-child(3) {
    -webkit-transform: translate3d(0, 1500px, 0);
    transform: translate3d(0, 1500px, 0);
}

.menu-list a:nth-child(4) {
    -webkit-transform: translate3d(0, 2000px, 0);
    transform: translate3d(0, 2000px, 0);
}

.menu-list a:nth-child(5) {
    -webkit-transform: translate3d(0, 2500px, 0);
    transform: translate3d(0, 2500px, 0);
}

.menu-list a:nth-child(6) {
    -webkit-transform: translate3d(0, 3000px, 0);
    transform: translate3d(0, 3000px, 0);
}

.menu-list a span:nth-last-child(1) {
    margin-bottom: 100px;
}

.menu-list a span {
    margin-left: 10px;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 5px;
    text-transform: uppercase;
    z-index: 2;
    position: absolute;
    margin-bottom: 20px;
    padding: 10px;
}

.menu-list a span:before {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #ffffff;
    -webkit-transition: width .3s ease;
    transition: width .3s ease;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    z-index: -1;
}

.menu-list a.active span {
    color: #ffffff !important;
}

.menu-list a.active span:before {
    width: 100%;
}

/* Shown menu */
.show-menu .menu-wrap {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 0.8s;
    transition: transform 0.8s;
    -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
}

.show-menu .menu-list,
.show-menu .menu-list a {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 0.8s;
    transition: transform 0.8s;
    -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
}

.show-menu .menu-list a {
    -webkit-transition-duration: 0.9s;
    transition-duration: 0.9s;
}

.show-menu .content::before {
    opacity: 1;
    -webkit-transition: opacity 0.8s;
    transition: opacity 0.8s;
    -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

/*----------------------------------------- 5) Typography --------------------------------------------------*/
h1,
h2,
h3,
h4,
h5 {
    letter-spacing: 0.8px;
    font-family: 'Roboto Slab', serif;
}

p {
    letter-spacing: 0.5px;
    font-size: inherit;
    line-height: 34px;
    font-weight: 300;
}

.home-page h1 {
    line-height: 40px;
    letter-spacing: 0.6px;
}

.home-page .typed {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 1.5px;
    margin: 0 auto;
    opacity: 0.6;
}

.year {
    font-size: 26px;
    font-weight: 500;
    margin-bottom: 10px;
    font-family: 'Roboto', sans-serif;
}

.job {
    font-size: 14px;
    font-weight: 500;
    line-height: 14px;
    letter-spacing: 0.4px;
    text-transform: uppercase;
    color: #cccccc;
}

.company {
    font-size: 24px;
    line-height: 14px;
    /*border: 1px solid #ececec;*/
    color: #cccccc;
    /*padding: 8px 10px;*/
    /*border-radius: 6px;*/
    display: inline-block;
    margin-top: 5px;
    font-weight: 400;

}

/*----------------------------------------- 6) Hero --------------------------------------------------*/
.home-page {
    background: url('../images/hero1.jpeg');
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-width: 100%;
    min-height: 90vh;
    height: 90vh;
    width: 100%;
    display: block;
}

.wrap-hero-content {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.hero-content {
    position: absolute;
    text-align: center;
    min-width: 300px;
    left: 50%;
    top: 50%;
    padding: 65px;
    background: rgba(255, 255, 255, 0.8);
    outline: 4px double #FFFFFF;
    outline-offset: 8px;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

/*mouse*/
.mouse-icon {
    position: absolute;
    border: 2px solid #2f2f2f;
    background: #ffffff;
    opacity: 0.8;
    border-radius: 13px;
    height: 40px;
    width: 30px;
    margin: 0 auto;
    display: block;
    left: 0;
    right: 0;
    bottom: 30px;
    z-index: 100;
}

.mouse-icon .scroll {
    -webkit-animation-name: scrolling;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 0s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-play-state: running;
    animation-name: scrolling;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-play-state: running;
}

.mouse-icon .scroll {
    position: relative;
    border-radius: 10px;
    background: #2f2f2f;
    width: 4px;
    height: 8px;
    top: 4px;
    margin-left: auto;
    margin-right: auto;
}

@-webkit-keyframes scrolling {
    0% {
        top: 2px;
        opacity: 0;
    }
    30% {
        top: 8px;
        opacity: 1;
    }
    100% {
        top: 16px;
        opacity: 0;
    }
}

@keyframes scrolling {
    0% {
        top: 2px;
        opacity: 0;
    }
    30% {
        top: 8px;
        opacity: 1;
    }
    100% {
        top: 16px;
        opacity: 0;
    }
}

/*----- typed effect ---*/
.typed-cursor {
    opacity: 0;
}

/*----------------------------------------- 7) Sections --------------------------------------------------*/
/*---------- a. portfolio -----------*/
ul.portfolio-image {
    list-style: none;
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
}

ul.portfolio-image li {
    float: left;
    display: block;
    list-style: none;
    position: relative;
    display: inline-block;
    overflow: hidden;
    padding-top: 46%;
}

ul.portfolio-image li:hover {
    cursor: pointer;
}

ul.portfolio-image li:hover img {
    -webkit-filter: grayscale(20%);
    transform: scale(1.15);
}

ul.portfolio-image li:hover .image-bg {
    opacity: 1;
}

ul.portfolio-image li:hover .description-wrap {
    background: rgba(186, 186, 186, 0.6);
}

ul.portfolio-image li img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    -webkit-filter: grayscale(100%);
    transition: filter, transform, 0.5s;
}

ul.portfolio-image li .decription-wrap {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(242, 242, 242, 0.4);
    padding: 20px;
    transition: background, 0.5s;
}

ul.portfolio-image li .image-bg {
    color: #2f2f2f;
    background: #ffffff;
    background: rgba(255, 255, 255, 0.9);
    font-size: 14px;
    text-transform: uppercase;
    width: 100%;
    height: 100%;
    display: inline-block;
    -ms-transform: translate(-50%, -50%); /* IE 9 */
    -webkit-transform: translate(-50%, -50%); /* Chrome, Safari, Opera */
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    padding: 10px 0;
    position: relative;
    margin: 0 auto;
    text-align: center;
    opacity: 0;
    transition: opacity, 0.5s;
    letter-spacing: 1.5px;
    font-weight: 300;
    color: transparent;
}

ul.portfolio-image li .desc {
    position: absolute;
    z-index: 1;
    top: 45%;
    left: 0;
    display: table-cell;
    right: 0;
    text-align: center;
    color: #2f2f2f;
    font-size: 14px;
    font-weight: 700;
}

/*---------- b. service -----------*/
.icon-use {
    font-family: 'Glyphter';
    font-size: 30px;
    line-height: 20px;
    color: #818181;
    margin: 0;
}

.head-sm {
    font-size: 13px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    margin-top: 10px;
    margin-bottom: 20px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
}

.text-grey {
    color: #434343;
    line-height: 26px;
    margin-bottom: 60px;
}

/*---------- c. experience -----------*/
.wrap-card {
    position: relative;
    box-shadow: 0px 0px 0px #818181;
    transition: all 0.2s ease 0s;
    -webkit-transform: translateY(0px) translateX(0px);
}

.wrap-card:before,
.wrap-card:after {
    display: inline-block;
    position: absolute;
    content: " ";
    width: 100%;
    height: 3px;
    background: #818181;
    -webkit-transform: scaleX(0);
    transition: all 0.2s ease;
}

.wrap-card:before {
    top: 0;
    left: 0;
    -webkit-transform-origin: 0 0;
}

.wrap-card:after {
    bottom: 0;
    left: 0;
    -webkit-transform-origin: 100% 0;
}

.wrap-card:hover {
    box-shadow: 20px 20px 0px #818181;
    -webkit-transform: translateY(-10px) translateX(-10px);
    transition: all 0.2s ease 0.4s;
}

.wrap-card:hover:after,
.wrap-card:hover:before {
    -webkit-transform: scaleX(1);
}

.card {
    background: #ffffff;
    padding: 30px 35px 45px 35px;
    margin-bottom: 30px;
    border: 1px solid rgba(129, 129, 129, 0.1);
}

.card:before,
.card:after {
    display: inline-block;
    position: absolute;
    content: " ";
    width: 3px;
    height: 100%;
    background: #818181;
    -webkit-transform: scaleY(0);
    transition: all 0.2s ease 0.2s;
}

.card:before {
    top: 0;
    left: 0;
    -webkit-transform-origin: 0 100%;
}

.card:after {
    top: 0;
    right: 0;
    -webkit-transform-origin: 0 0;
}

.card:hover:after,
.card:hover:before {
    -webkit-transform: scaleY(1);
}

/*---------- d. testimonial -----------*/
.testimonial-page {
    background-image: url(../images/testimonial-bg.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 550px;
}

.list-testimonial {
    display: block;
    width: 100%;
}

.list-testimonial .content-testimonial {
    text-align: center;
    color: #ffffff;
}

.list-testimonial .content-testimonial .testi {
    font-size: 16px;
    line-height: 46px;
    letter-spacing: 2px;
}

.list-testimonial .content-testimonial .people {
    font-size: 14px;
    margin-top: 30px;
    letter-spacing: 2px;
    color: #B7B7B7;
    font-weight: 700;
}

.mask-testimonial {
    background-color: rgba(47, 47, 47, 0.7);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.wrap-testimonial {
    z-index: 1;
    position: relative;
}

/*-------------- e. blog -------------*/
.grid {
    margin-top: 60px;
}

.grid:after {
    content: '';
    display: block;
    clear: both;
}

.grid-item {
    width: 33.333%;
    float: left;
    top: 0px;
    left: 0px;
    overflow: hidden;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    margin-bottom: 30px;
}

.grid-item .wrap-article {
    border: 1px solid rgba(129, 129, 129, 0.1);
    background: #ffffff;
    padding: 30px 20px;
}

.grid-item .wrap-article img {
    text-align: center;
    display: block;
    margin: 0 auto;
}

.grid-item .wrap-article .img-circle {
    width: 133px;
    height: 133px;
}

.grid-item .wrap-article .fancy {
    line-height: 0.5;
    text-align: center;
    font-size: 16px;
    margin-top: 40px;
    color: #818181;
}

.grid-item .wrap-article .fancy span {
    display: inline-block;
    position: relative;
}

.grid-item .wrap-article .fancy span:before,
.grid-item .wrap-article .fancy span:after {
    content: "";
    margin-top: 1px;
    position: absolute;
    height: 5px;
    border-top: 1px solid #dedede;
    top: 0;
    width: 60%;
}

.grid-item .wrap-article .fancy span:before {
    right: 100%;
    margin-right: 5px;
}

.grid-item .wrap-article .fancy span:after {
    left: 100%;
    margin-left: 5px;
}

.grid-item .wrap-article .title {
    font-size: 16px;
    padding: 0 10px 0 10px;
    text-align: center;
    letter-spacing: 0.1;
    line-height: 26px;
    text-transform: uppercase;
    font-weight: 700;
}

.grid-item .wrap-article .title:after {
    content: "";
    display: block;
    margin: 0 auto;
    bottom: -20px;
    height: 1px;
    background: #dedede;
    width: 48px;
    left: 0;
    margin-top: 30px;
}

.grid-item .wrap-article .content-blog {
    margin-top: 30px;
    padding: 0 10px 0 10px;
    text-align: justify;
    color: #5f5f5f;
}

/*---------- f. quote -----------*/
.about-page {
    min-height: 650px;
    display: inline-block;
    width: 100%;
}

.bg-about {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    padding: 0;
    margin: 0;
    min-height: 660px;
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
}

.bg-about img {
    min-height: 100%;
}

.wrap-about {
    height: 100%;
    width: 100%;
    position: relative;
    display: block;
    min-height: 480px;
}

.wrap-about .w-content {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%);
}

.wrap-about .w-content td {
    font-size: 13px;
    font-weight: 300;
}

.wrap-about .w-content td.title {
    padding-right: 10px;
    font-weight: 500;
}

.wrap-about .w-content td.break {
    padding-right: 15px;
}

.wrap-about .w-content tr {
    height: 35px;
}

.wrap-about .head-about {
    font-size: 13px;
    line-height: 34px;
    letter-spacing: 0.5px;
    font-weight: 300;
}

.wrap-about .name {
    margin: 40px 0 20px 0;
    font-size: 14px;
}

/*---------- g. contact -----------*/
.contact-page {
    padding: 120px 0 200px 0;
}

.contact-page form {
    margin-top: 25px;
}

.contact-page .slider-masks {
    background-color: rgba(129, 129, 129, 0.7);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.contact-page .group {
    position: relative;
    margin-bottom: 65px;
}

.contact-page input,
.contact-page textarea {
    font-size: 13px;
    padding: 10px 10px 10px 5px;
    display: block;
    width: 100%;
    border: none;
    border-bottom: 1px solid #2b2b2b;
    background: transparent;
    color: #969696;
    font-size: 13px;
}

.contact-page input:focus,
.contact-page textarea:focus {
    outline: none;
    border-bottom: none;
}

.contact-page label {
    color: #2b2b2b;
    font-size: 14px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    left: 5px;
    top: 10px;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

.contact-page input:focus ~ label,
.contact-page input:valid ~ label,
.contact-page textarea:focus ~ label,
.contact-page textarea:valid ~ label {
    top: -25px;
    font-size: 12px;
    color: #818181;
}

.contact-page .bar {
    position: relative;
    display: block;
    width: 100%;
}

.contact-page .bar:before,
.contact-page .bar:after {
    content: '';
    height: 2px;
    width: 0;
    bottom: 1px;
    position: absolute;
    background: #818181;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

.contact-page .bar:before {
    left: 50%;
}

.contact-page .bar:after {
    right: 50%;
}

.contact-page input:focus ~ .bar:before,
.contact-page input:focus ~ .bar:after,
.contact-page textarea:focus ~ .bar:after,
.contact-page textarea:focus ~ .bar:before {
    width: 50%;
}

.contact-page .highlight {
    position: absolute;
    height: 60%;
    width: 100%;
    top: 25%;
    left: 0;
    pointer-events: none;
    opacity: 0.5;
}

.contact-page input:focus ~ .highlight,
.contact-page textarea:focus ~ .highlight {
    -webkit-animation: inputHighlighter 0.3s ease;
    -moz-animation: inputHighlighter 0.3s ease;
    animation: inputHighlighter 0.3s ease;
}

.contact-page input[type=submit] {
    border: 1px solid #2b2b2b !important;
    color: #2b2b2b;
    padding: 10px;
    font-weight: 700;
    letter-spacing: 0.9px;
    text-transform: uppercase;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

.contact-page input[type=submit]:hover {
    background: #2b2b2b;
    color: #ffffff;
}

@-webkit-keyframes inputHighlighter {
    from {
        background: #5264AE;
    }
    to {
        width: 0;
        background: transparent;
    }
}

@-moz-keyframes inputHighlighter {
    from {
        background: #818181;
    }
    to {
        width: 0;
        background: transparent;
    }
}

@keyframes inputHighlighter {
    from {
        background: #818181;
    }
    to {
        width: 0;
        background: transparent;
    }
}

/*-------------- h. footer ------------------*/
.footer-top {
    width: 100%;
    text-align: center;
    color: #cccccc;
}

.socials {
    width: 100%;
    margin: 0;
    padding: 0;
}

.socials * {
    box-sizing: border-box;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
}

.socials li {
    display: inline-block;
    list-style: outside none none;
    float: left;
    overflow: hidden;
    width: 33.33333%;
    font-size: 13px;
}

.socials a {
    padding: 0.3em 0.8em;
    color: rgba(255, 255, 255, 0.7);
    position: relative;
    display: inline-block;
    letter-spacing: 1px;
    margin: 0;
    text-decoration: none;
    padding: 25px 0;
    width: 100%;
}

.socials a:before,
.socials a:after {
    position: absolute;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
}

.socials a:before {
    bottom: 100%;
    display: block;
    height: 3px;
    width: 100%;
    content: "";
}

.socials a:after {
    padding: 0.3em 0.8em;
    position: absolute;
    bottom: 100%;
    left: 0;
    content: attr(data-hover);
    color: white;
    white-space: nowrap;
    width: 100%;
    padding: 25px 0;
}

.socials li:hover a,
.socials .current a {
    transform: translateY(100%);
}

.facebook {
    background: #969696;
    /*padding: 20px 0;*/
}

.facebook a:after {
    background-color: #527bbb;
}

.twitter {
    background: #ABABAB;
}

.twitter a:after {
    background-color: #77ccf1;
}

.gplus {
    background: #d8d8d8;
}

.gplus a:after {
    background: #dd4b39;
}

.pinterest {
    background: #969696;
}

.pinterest a:after {
    background: #BD081C;
}

.youtube {
    background: #ABABAB;
}

.youtube a:after {
    background: #e52d27;
}

.instagram {
    background: #d8d8d8;
}

.instagram a:after {
    background: #9b6954;
}

.linkedin {
    background: #969696;
}

.linkedin a:after {
    background: #0077b5;
}

.footer-bottom {
    width: 100%;
    background: #2f2f2f;
    padding: 25px 0;
    color: #636363;
    clear: both;
}

/*----------------------------------------- 8) Component --------------------------------------------------*/
/*---------------- a. Skills ----------------*/
.skillst {
    margin-top: 30px;
}

.skillst .skillbar {
    width: 100%;
    height: 10px;
    background-color: #f6f6f6;
    position: relative;
    margin-bottom: 60px;
    padding: 2px;
    box-sizing: border-box;
}

.skillst .count-bar {
    width: 100%;
    height: 5px;
    width: 0px;
    position: relative;
}

.skillst .count-bar {
    background-color: #818181;
}

.skillst .count-bar span {
    font-size: 12px;
}

.skillst .title {
    position: absolute;
    line-height: 25px;
    top: -35px;
    left: 0;
    padding-left: 10px;
    font-size: 12px !important;
}

.skillst .count-bar .count {
    position: absolute;
    line-height: 18px;
    top: -28px;
    right: -20px;
    width: 40px;
    height: 18px;
    color: #fff;
    text-align: center;
    background-color: #2f2f2f;
}

.skillst .count-bar .count span {
    position: relative;
    display: block;
}

.skillst .count-bar .count span:after {
    position: absolute;
    left: 50%;
    margin-left: -4px;
    top: 18px;
    content: "";
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
}

.skillst .count-bar .count {
    background-color: #818181;
}

.skillst .count-bar .count span:after {
    border-top: 4px solid #818181;
}

.mw-testimonials-item-image {
    display: block;
    margin: 20px auto;
    width: 110px;
    height: 110px;
    border-radius: 110px;
    background-size: cover;
    background-position: center top;
}

.mw-testimonials-bodo .people a {
    color: white;
}

.nav > li > a:focus, .nav > li > a:hover {
    background-color: transparent;
}

.module-logo .navbar-brand {
    padding-top: 7px;
}

.module-hero {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.wrap-card .mw-icon-shop {
    font-size: 22px;
    top: -2px;
}

.shop-item-image {
    position: relative;
    margin: -28px -28px 0 -28px;
    display: block;
    height: 220px;
}

.shop-item-image > span {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.product-gallery-col {
    padding-right: 50px;
}

.shop-item-image > span + span {
    visibility: hidden;
    opacity: 0;
}

.shop-item-image:hover > span + span {
    visibility: visible;
    opacity: 1;
}

.mw-price .price {
    display: none;
}

.mw-share {
    float: left;
    margin-top: 10px;
    position: relative;
}

.mw-share-content {
    font-size: 32px;
}

.mw-share-content a {
    margin: 0;
    display: block;
    padding-top: 2px;
    text-align: center;
}

.mw-share-content a:hover {
    background: #484848;
    color: white;
}

.mw-share-content {
    position: absolute;
    top: -50%;
    left: 0;
    width: 100%;
    background: white;
    z-index: 2;
    border: 1px solid #eee;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    white-space: nowrap;
}

.mw-share:hover .mw-share-content {
    visibility: visible;
    opacity: 1;
}

.mw-share {
    font-size: 14px;
    cursor: pointer;
}

.mw-share > span {
    margin-right: 10px;
    font-size: 22px;
}

.wrap-hero-content {
    z-index: 5;
}

.mw-rotator-template-inner .rotator-index-control-mode-thumbnails {
    height: 131px;
    position: absolute;
    bottom: -140px;
}

.blog-main-slider .mw-gallery-item img {
    width: 100%;
    height: auto;
}

.well {
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 0;
}

.more-link {
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
}

.more-link span {
    font-size: 22px;
    margin-left: 5px;
    color: #000;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.21);
    top: 3px;
}

.quick-cart {
    position: fixed;
    top: -1px;
    right: 80px;
    z-index: 10;

}

.quick-cart-main {
    color: #5F5F5F;
    display: block;
    height: 45px;
    /*width: 145px;*/
    font-size: 15px;
    padding: 12px 10px;

    position: relative;
}

.quick-cart-main:before {
    font-family: Microweber;
    content: 's';
    font-size: 22px;
    display: inline-block;
    position: absolute;
    left: -17px;
    top: 4px;
}

.quick-cart-box {
    position: absolute;
    top: 100%;
    right: 0;
    min-width: 100%;
    border: 1px solid #BEBEBE;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.quick-cart:hover .quick-cart-box {
    visibility: visible;
    opacity: 1;
}

.quick-cart-wrapper a {
    display: table;
    width: 100%;
    font-size: 14px;
    color: #3B3B3B;
    background: #F5F5F5;
    white-space: nowrap;
    padding: 6px 12px
}

.quick-cart-wrapper a [class*="quick-cart-item-"] {
    display: table-cell;
}

.quick-cart-item-title {
    text-align: right;
    padding-left: 10px;
}

.quick-cart-item-qty {
    padding-right: 10px;
}

.quick-cart-wrapper a small {
    font-size: 14px;
}

.mw-template-btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px
}

.mw-powered-by,
.mw-powered-by a {
    color: white;
}

.footer-copy-holder {
    text-align: center;
}

.table-responsive {
    overflow-x: auto;
}

@media screen and (max-width: 767px) {
    .mw-shop-checkout-payments-holder .well {
        min-height: auto !important;
    }

    .module-shop-cart .mw-cart-big {
        overflow-x: auto;
    }

    .mw-cart-action-holder .mw-template-btn {
        margin: 0 auto;
        float: none !important;
        margin: 10px 0;
    }

    .mw-cart-action-holder {
        text-align: center;
    }
}

.module-shop-checkout .mw-ui-field {
    width: 100%;

}

.module-shop-checkout .h2,
.module-shop-checkout h2 {
    font-size: 28px;
}

.module-shop-shipping .mw-ui-field {
    border: 1px solid #e6e6e6;
    padding: 8px;
    max-width: 100%;
    border-radius: 3px;
    background-color: white;
    outline: none;
    cursor: text;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: none;
}

.module-shop-shipping label,
.module-shop-shipping label small {
    display: block;
    display: inline-block;
    max-width: 100%;
    font-weight: 700;
    font-size: 16px !important;
    font-weight: 400;
}

.module-shop-shipping .control-group {
    padding: 10px 0;
}

.module-shop-shipping .mw-address-label {
    display: none;
}

.mw-ui-col-container .module-shop-shipping select {
    margin-top: 20px;
}

.comment-textarea textarea {
    border: 1px solid #e6e6e6;
    padding: 8px;
    max-width: 100%;
    border-radius: 3px;
    background-color: white;
    outline: none;
    cursor: text;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: none;
}

.comment-textarea textarea:focus {
    outline: none !important;
}

.mwcommentsmodule .captcha-row {
    background: transparent;
}

.refresh-captcha {
    padding: 0 10px;
}

.mw-rotator-template-inner a.rotator-paging-item-thumbnail {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.mw-rotator-template-inner a.rotator-paging-item-thumbnail.active,
.mw-rotator-template-inner a.rotator-paging-item-thumbnail:hover {
    border-color: #2f2f2f;

}

#price-inner {
    font-size: 30px;
    margin-bottom: 15px;
}

.shop-product-row .module-custom-fields .mw-ui-field-holder .mw-ui-label {
    font-weight: bold;
    padding-bottom: 0;
}

.shop-product-row .module-custom-fields .mw-ui-field-holder .mw-ui-check {
    margin-right: 10px;
}

.shop-product-row .module-custom-fields .mw-ui-field-holder .mw-ui-check span {
    margin: 0 2px !important;
    font-weight: 400;
}

@media screen and (max-width: 480px) {
    .mw-live-edit .for-sticky,
    .menu-wrap {
        margin-top: 50px;
    }

    .mw-live-edit .menu-button {
        margin-top: 70px;
    }
}

.mw-checkout-form .table-bordered td,
.mw-checkout-form .table-bordered th {
    vertical-align: middle;
}

.content-wrap .mw-ui-btn {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    text-transform: uppercase;
}

.content-wrap .mw-ui-btn {
    border-color: #262626;
}

.content-wrap .mw-ui-btn:hover {
    border-color: #262626;
    background: #262626;
    color: #fff;
}

.content-wrap input,
.content-wrap select,
.content-wrap textarea {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.mw-rotator-template-inner .mw-gallery-holder {
    border: 0;
}

.mw-rotator-template-inner a.rotator-paging-item-thumbnail {
    border: 1px solid transparent;
}

.mw-rotator-template-inner a.active,
.mw-rotator-template-inner a:hover {
    border: 1px solid #2f2f2f;
}

.mw-rotator-template-inner .rotator-next {
    background-image: url('../images/inner_next.png');
}

.mw-rotator-template-inner .rotator-prev {
    background-image: url('../images/inner_prev.png');
}

.mwcommentsmodule .comment-author .muted {
    font-weight: normal;
    font-size: 13px;
    color: #ccc;
}

.module-posts-template-sophistika-item .mw-share-content {
    position: absolute;
    top: -50%;
    left: 0;
    width: 100%;
    background: white;
    z-index: 2;
    border: 1px solid #eee;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    white-space: nowrap;
    width: 120%;
    margin-left: -10%;
}

.module-posts-template-sophistika-item ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size: 14px;
}

.module-posts-template-sophistika-item ::-moz-placeholder { /* Firefox 19+ */
    font-size: 14px;
}

.module-posts-template-sophistika-item :-ms-input-placeholder { /* IE 10+ */
    font-size: 14px;
}

.module-posts-template-sophistika-item :-moz-placeholder { /* Firefox 18- */
    font-size: 14px;
}

.comments-user-profile {
    /*color: #CCCCCC;*/
}

.module-posts-template-sophistika-item .well {
    border: 0;
    background: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.module-posts-template-sophistika-item .rotator-index-control.rotator-index-control-mode-numbers {
    text-align: center;
}

.module-posts-template-sophistika-item .rotator-index-control .rotator-paging-item {
    width: 13px;
    height: 13px;
    border: 1px solid #262626;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
    color: transparent;
    text-shadow: none;
}

.module-posts-template-sophistika-item .rotator-index-control .rotator-paging-item.active {
    background: #262626;
}

.mw-rotator-template-slider .rotator-next {
    background-image: url('../images/inner_next.png');
}

.mw-rotator-template-slider .rotator-prev {
    background-image: url('../images/inner_prev.png');
}

.comments .comment-content {
    /*border: 1px solid #2f2f2f !important;*/
}

.module-menu-bodo ul li ul {
    padding-left: 15px;

}

.mw-rotator .mw-gallery-item {
    text-align: center;
}

.gateway-selector li {
    list-style-type: none;
}

.module-shop-shipping .mw-ui-field {
    padding: 0 10px;
}